<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LMS Courses</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css"
        integrity="sha512-6lLUdeQ5uheMFbWm3CP271l14RsX1xtx+J5x2yeIDkkiBpeVTNhTqijME7GgRKKi6hCqovwCoBTlRBEC20M8Mg=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css"
        integrity="sha512-17EgCFERpgZKcm0j0fEq1YCJuyAWdz9KUtv1EjVuaOz8pDnh/0nZxmU6BBXwaaxqoi9PQXnRWqlcDB027hgv9A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css"
        integrity="sha512-wR4oNhLBHf7smjy0K4oqzdWumd+r5/+6QO/vDda76MW5iug4PT7v86FoEkySIJft3XA0Ae6axhIvHrqwm793Nw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css"
        integrity="sha512-yHknP1/AwR+yx26cB1y0cjvQUMvEa2PFzt1c9LlS4pRQ5NOTZFWbhBig+X9G9eYW/8m0/4OXNx8pxJ6z57x0dw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"
        integrity="sha512-XtmMtDEcNz2j7ekrtHvOVR4iwwaD6o/FUJe6+Zq+HgcCsk3kj4uSQQR8weQ2QVj1o0Pk6PwYLohm206ZzNfubg=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.js"
        integrity="sha512-WNZwVebQjhSxEzwbettGuQgWxbpYdoLf7mH+25A7sfQbbxKeS5SQ9QBf97zOY4nOlwtksgDA/czSTmfj4DUEiQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <script type="text/javascript" src="custom.js"></script>

</head>


<body>
    <div class="container">
        <div class="header-wrapper">
            <nav class="top-navigation navbar navbar-top navbar-expand border-bottom navbar-light bg-white"
                aria-label="Site navigation">

                <button class="navbar-toggler aabtn d-block px-1 my-1 border-0" title="">
                    <span class="navbar-toggler-icon"></span>
                    <span class="sr-only">Side panel</span>
                </button>

                <div class="primary-navigation">
                    <nav class="moremenu navigation observed">
                        <ul role="menubar" class="nav more-nav navbar-nav">
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Trang chủ
                                </a>
                            </li>
                            <li class="dropdown nav-item" role="none">
                                <a class="dropdown-toggle nav-link" role="menuitem" data-toggle="dropdown" href="#"
                                    aria-controls="drop-down-menu-653f55f85d51e" tabindex="-1">
                                    Khoá học
                                </a>
                                <div class="dropdown-menu" role="menu">
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">Frontend</a>
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">Backend</a>
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">FullStack</a>
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">DevOp</a>
                                </div>
                            </li>
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Tin tức
                                </a>
                            </li>
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Về OnCademy
                                </a>
                            </li>
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Liên hệ
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>

                <ul class="nav navbar-nav plugin-menu d-flex ml-auto">
                    <li class="nav-item item-separator">
                        <div class="dropdown nav-item">
                            <a class="dropdown-toggle nav-link" data-toggle="dropdown" href="#" title="Language">
                                English (en)
                            </a>
                            <div class="dropdown-menu" role="menu">
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">English</a>
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">Korean</a>
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">Vietnamese</a>
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">France</a>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item">
                        <div class="dropdown">
                            <div class="nav-link" data-toggle="dropdown" role="button" tabindex="0"><i
                                    class="icon fa fa-search fa-fw " title="Search" role="img" aria-label="Search"></i>
                            </div>
                            <div class="dropdown-menu dropdown-menu-right search-dropdown">
                                <form class="search-input-form-purity"
                                    action="https://demo.purity-moodle-theme.com/modern/search/index.php"><label
                                        class="accesshide">Enter your search
                                        query</label><input type="text" placeholder="Search" size="13" tabindex="-1"
                                        class="form-control"><input type="hidden" name="context" value="2"></form>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item d-flex align-items-center">
                        <div><span class="login"><a class="btn btn-primary btn-sm" href="###">Log in</a></span>
                        </div>
                    </li>
                </ul>
            </nav>
        </div>
        <div class="slide p-3">
            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#myCarousel-1" data-slide-to="0" class=""></li>
                    <li data-target="#myCarousel-2" data-slide-to="1" class="active"></li>
                    <li data-target="#myCarousel-3" data-slide-to="2" class=""></li>
                </ol>
                <div class="carousel-inner" style="height: 500px;">
                    <div class="carousel-item">
                        <img class="first-slide"
                            src="https://demo.purity-moodle-theme.com/modern/pluginfile.php/309/block_purity_slideshow/slides/3/slideshow3.jpg"
                            alt="First slide">
                        <div class="container">
                            <div class="carousel-caption text-left">
                                <h1>Học Xong, Làm Ngay</h1>
                                <p>Kết nối và thăng tiến cùng Oncademy <br> Cầu nối giữa học tập và cơ hội nghề nghiệp
                                </p>
                                <p><a class="btn btn-lg btn-primary" href="#" role="button">Kết nối công việc</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item active">
                        <img class="second-slide"
                            src="https://demo.purity-moodle-theme.com/modern/pluginfile.php/309/block_purity_slideshow/slides/1/slideshow1.jpg"
                            alt="Second slide">
                        <div class="container">
                            <div class="carousel-caption text-left">
                                <h1>ONCADEMY - Nền Tảng Đào Tạo Online Thực Chiến Cùng Chuyên Gia</h1>
                                <p>Học để làm việc và kiến tạo tương lai
                                </p>
                                <p><a class="btn btn-lg btn-primary" href="#" role="button">Tìm hiểu về Oncademy</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="third-slide"
                            src="https://demo.purity-moodle-theme.com/modern/pluginfile.php/309/block_purity_slideshow/slides/2/slideshow2.jpg"
                            alt="Third slide">
                        <div class="container">
                            <div class="carousel-caption text-left">
                                <h1>Học Thực Tiễn, Làm Thực Chiến</h1>
                                <p>Con đường ngắn nhất để rút ngắn khoảng cách giữa kiến thức và kinh nghiệm thực tế
                                </p>
                                <p><a class="btn btn-lg btn-primary" href="#" role="button">Xem khoá học</a></p>

                            </div>
                        </div>
                    </div>
                </div>
                <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>

        <div class="container jumbotron">
            <div class="row container m-auto">
                <div class="col-md-6 col-sm-12">
                    <img src="https://demo.purity-moodle-theme.com/modern/pluginfile.php/309/block_purity_slideshow/slides/3/slideshow3.jpg"
                        alt="First slide" width="100%" height="100%">
                </div>
                <div class="col-md-6 col-sm-12 pl-4">
                    <div class="wrapper bg-light p-4 mb-4" style="overflow: auto; height: 250px; margin-right: 15px">
                        <div tabindex="-1">
                            <h3 class="text-h3"> Mô hình đào tạo độc đáo </h3>
                            <div class="mb-4">Oncademy là hệ thống Platform đào tạo Học tập-Học nghề-Làm nghề
                                thực chiến cùng chuyên gia hàng
                                đầu trong ngành. <br> Chuyên gia của Oncademy phải là người đã và đang đảm nhiệm những
                                công việc
                                từ Trưởng phòng trở lên tại các công ty, trực tiếp lên kế hoạch và triển khai các dự án
                                của
                                doanh nghiệp.
                                ncademy là hệ thống Platform đào tạo Học tập-Học nghề-Làm nghề
                                thực chiến cùng chuyên gia hàng
                                đầu trong ngành. <br> Chuyên gia của Oncademy phải là người đã và đang đảm nhiệm những
                                công việc
                                từ Trưởng phòng trở lên tại các công ty, trực tiếp lên kế hoạch và triển khai các dự án
                                của
                                doanh nghiệp.
                                Chuyên gia của Oncademy phải là người đã và đang đảm nhiệm những
                                công việc
                                từ Trưởng phòng trở lên tại các công ty, trực tiếp lên kế hoạch và triển khai các dự án
                                của
                                doanh nghiệp.
                            </div>
                        </div>
                    </div>
                    <p class="mt-6"><a class="font-medium text-blue-700 flex items-center gap-2 justify-center"
                            href="###"> Xem chi tiết <svg width="29" height="13" viewBox="0 0 29 15" fill="none"
                                xmlns="http://www.w3.org/2000/svg" with="10">
                                <path
                                    d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                    fill="currentColor"></path>
                            </svg></a></p>
                </div>

            </div>
        </div>
        <div class="container" style="padding: 64px 32px;">
            <div class="row container m-auto">
                <div class="col-md-6 col-sm-12 pl-4">
                    <div class="wrapper bg-light p-4 mb-4" style="overflow: auto; height: 250px; margin-right: 15px">
                        <div tabindex="-1">
                            <h3 class="text-h3"> Hệ Thống Theo Dõi Và Hỗ Trợ Học Tập Thông Minh </h3>
                            <div class="mb-4">Hệ thống theo dõi quá trình học tập tại Oncademy sẽ giúp bạn luôn có người
                                đồng hành trên con đường học tập của mình <br>
                                Hệ thống theo dõi quá trình học tập tại Oncademy sẽ giúp bạn luôn có người đồng hành
                                trên con đường học tập của mình <br>
                                Hệ thống theo dõi quá trình học tập tại Oncademy sẽ giúp bạn luôn có người đồng hành
                                trên con đường học tập của mình <br>
                                Hệ thống theo dõi quá trình học tập tại Oncademy sẽ giúp bạn luôn có người đồng hành
                                trên con đường học tập của mình <br>
                                Hệ thống theo dõi quá trình học tập tại Oncademy sẽ giúp bạn luôn có người đồng hành
                                trên con đường học tập của mình <br>
                                Hệ thống theo dõi quá trình học tập tại Oncademy sẽ giúp bạn luôn có người đồng hành
                                trên con đường học tập của mình <br>
                                Hệ thống theo dõi quá trình học tập tại Oncademy sẽ giúp bạn luôn có người đồng hành
                                trên con đường học tập của mình <br>
                                Hệ thống theo dõi quá trình học tập tại Oncademy sẽ giúp bạn luôn có người đồng hành
                                trên con đường học tập của mình <br>
                                Hệ thống theo dõi quá trình học tập tại Oncademy sẽ giúp bạn luôn có người đồng hành
                                trên con đường học tập của mình <br>
                                Hệ thống theo dõi quá trình học tập tại Oncademy sẽ giúp bạn luôn có người đồng hành
                                trên con đường học tập của mình <br>
                            </div>
                        </div>
                    </div>
                    <p class="mt-6"><a class="font-medium text-blue-700 flex items-center gap-2 justify-center"
                            href="###"> Xem chi tiết <svg width="29" height="13" viewBox="0 0 29 15" fill="none"
                                xmlns="http://www.w3.org/2000/svg" with="10">
                                <path
                                    d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                    fill="currentColor"></path>
                            </svg></a></p>
                </div>
                <div class="col-md-6 col-sm-12">
                    <img src="https://demo.purity-moodle-theme.com/modern/pluginfile.php/309/block_purity_slideshow/slides/3/slideshow3.jpg"
                        alt="First slide" width="100%" height="100%">
                </div>
            </div>
        </div>

        <div class="container jumbotron">
            <div class="row container m-auto">
                <div class="col-md-6 col-sm-12">
                    <img src="https://demo.purity-moodle-theme.com/modern/pluginfile.php/309/block_purity_slideshow/slides/3/slideshow3.jpg"
                        alt="First slide" width="100%" height="100%">
                </div>
                <div class="col-md-6 col-sm-12 pl-4">
                    <div class="wrapper bg-light p-4 mb-4" style="overflow: auto; height: 250px; margin-right: 15px">
                        <div tabindex="-1">
                            <h3 class="text-h3"> Kết nối việc làm nhanh chóng </h3>
                            <div class="mb-4">Oncademy không chỉ là nền tảng đào tạo. Oncademy là 1 phần của hệ sinh
                                thái đào tạo và kết nối việc làm<br>
                                Oncademy không chỉ là nền tảng đào tạo. Oncademy là 1 phần của hệ sinh thái đào tạo và
                                kết nối việc làm<br>
                                Oncademy không chỉ là nền tảng đào tạo. Oncademy là 1 phần của hệ sinh thái đào tạo và
                                kết nối việc làm<br>
                                Oncademy không chỉ là nền tảng đào tạo. Oncademy là 1 phần của hệ sinh thái đào tạo và
                                kết nối việc làm<br>
                                Oncademy không chỉ là nền tảng đào tạo. Oncademy là 1 phần của hệ sinh thái đào tạo và
                                kết nối việc làm<br>
                                Oncademy không chỉ là nền tảng đào tạo. Oncademy là 1 phần của hệ sinh thái đào tạo và
                                kết nối việc làm<br>
                                Oncademy không chỉ là nền tảng đào tạo. Oncademy là 1 phần của hệ sinh thái đào tạo và
                                kết nối việc làm<br>
                                Oncademy không chỉ là nền tảng đào tạo. Oncademy là 1 phần của hệ sinh thái đào tạo và
                                kết nối việc làm<br>
                                Oncademy không chỉ là nền tảng đào tạo. Oncademy là 1 phần của hệ sinh thái đào tạo và
                                kết nối việc làm<br>
                                Oncademy không chỉ là nền tảng đào tạo. Oncademy là 1 phần của hệ sinh thái đào tạo và
                                kết nối việc làm<br>
                            </div>
                        </div>
                    </div>
                    <p class="mt-6"><a class="font-medium text-blue-700 flex items-center gap-2 justify-center"
                            href="###"> Xem chi tiết <svg width="29" height="13" viewBox="0 0 29 15" fill="none"
                                xmlns="http://www.w3.org/2000/svg" with="10">
                                <path
                                    d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                    fill="currentColor"></path>
                            </svg></a></p>
                </div>

            </div>
        </div>

        <div class="container d-flexd flex-column d-flex justify-content-center d-flex align-items-center"
            style="height: 800px;">
            <h3 class="text-h3">Khoá học nổi bật nhất</h3>
            <div class="container mb-5">
                <div class="row container mb-5">
                    <div class="col-md-4 col-sm-6">
                        <div class="uk-width-1-3@m uk-first-column">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top"
                                        src="https://oncademy.vn/pluginfile.php/631/course/overviewfiles/SEO%20manager.png"
                                        alt="Card image cap" height="200px">
                                </a>
                                <span class="course-free bg-success"
                                    style="position: absolute; top: o; right: 0; ">FREE</span>
                                <div class="card-body">
                                    <h3 class="text-h5">Amazon Affiliates With SEO</h3>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 col-sm-6">
                        <div class="uk-width-1-3@m uk-first-column">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top"
                                        src="https://oncademy.vn/pluginfile.php/1242/course/overviewfiles/mmo-la-gi-1.png"
                                        alt="Card image cap" height="200px">
                                </a>
                                <span class="course-free bg-success"
                                    style="position: absolute; top: o; right: 0; ">FREE</span>
                                <div class="card-body">
                                    <h3 class="text-h5">Amazon Affiliates With SEO</h3>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 col-sm-6">
                        <div class="uk-width-1-3@m uk-first-column">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top"
                                        src="https://oncademy.vn/pluginfile.php/610/course/overviewfiles/content-seo-ss-1920%20%281%29.jpg"
                                        alt="Card image cap" height="200px">
                                </a>
                                <span class="course-free bg-success"
                                    style="position: absolute; top: o; right: 0; ">FREE</span>
                                <div class="card-body">
                                    <h3 class="text-h5">Amazon Affiliates With SEO</h3>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row container">
                    <div class="col-md-4 col-sm-6">
                        <div class="uk-width-1-3@m uk-first-column">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top"
                                        src="https://oncademy.vn/pluginfile.php/586/course/overviewfiles/basic-SEO_1%20%281%29.jpg"
                                        alt="Card image cap" height="200px">
                                </a>
                                <span class="course-free bg-success"
                                    style="position: absolute; top: o; right: 0; ">FREE</span>
                                <div class="card-body">
                                    <h3 class="text-h5">Amazon Affiliates With SEO</h3>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 col-sm-6">
                        <div class="uk-width-1-3@m uk-first-column">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top"
                                        src="https://oncademy.vn/pluginfile.php/541/course/overviewfiles/google-ads-banner.jpg"
                                        alt="Card image cap" height="200px">
                                </a>
                                <span class="course-free bg-success"
                                    style="position: absolute; top: o; right: 0; ">FREE</span>
                                <div class="card-body">
                                    <h3 class="text-h5">Amazon Affiliates With SEO</h3>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 col-sm-6">
                        <div class="uk-width-1-3@m uk-first-column">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top"
                                        src="https://oncademy.vn/pluginfile.php/1262/course/overviewfiles/wordpress_b6f4248d18bc4db7a563dd9d511d8eae-_1_.jpg"
                                        alt="Card image cap" height="200px">
                                </a>
                                <span class="course-free bg-success"
                                    style="position: absolute; top: o; right: 0; ">FREE</span>
                                <div class="card-body">
                                    <h3 class="text-h5">Amazon Affiliates With SEO</h3>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
            <div class="button-container">
                <a class="btn btn-primary" href="#" target="_self">Tất cả khoá học</a>
            </div>
        </div>

        <div class="container jumbotron d-flexd flex-column d-flex justify-content-center d-flex align-items-center mb-5 "
            style="height: 850px;">
            <div class="container pr-0">
                <h3 class="text-h3" style="text-align: center;">Đội ngũ chuyên gia & giảng viên</h3>
                <div class="mt-4 max-w-xl mx-auto text-lg"
                    style="font-size: 14px; line-height: 1.75rem; margin-top: 1rem; text-align: center; margin-bottom: 30px; width: 75%;">
                    Oncademy tự hào giới thiệu đội ngũ chuyên gia và giảng viên xuất sắc, giàu kinh nghiệm, luôn sẵn
                    sàng
                    chia sẻ kiến thức và đồng hành cùng bạn trong hành trình học tập, phát triển kỹ năng và theo đuổi sự
                    nghiệp</div>

                <div class="container mb-5 pr-0">
                    <div class="row container center">
                        <div>
                            <div class="card rounded m-3" style="height: 550px;">
                                <img class="card-img-top"
                                    src="https://oncademy.vn/pluginfile.php/341/block_purity_teachers_pro/teachers/1/Sinh.jpg"
                                    alt="Card image cap" height="250px">
                                <div class="card-body">
                                    <h5 class="text-h5"> Lê Nguyên Sinh</h5>
                                    <p>Giảng viên</p>
                                    <div class="mb-4">Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...
                                    </div>
                                    <p class="mt-6"><a
                                            class="font-medium text-blue-700 flex items-center gap-2 justify-center"
                                            href="###"> Xem chi tiết <svg width="29" height="13" viewBox="0 0 29 15"
                                                fill="none" xmlns="http://www.w3.org/2000/svg" with="10">
                                                <path
                                                    d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                                    fill="currentColor"></path>
                                            </svg></a></p>
                                </div>
                            </div>
                        </div>

                        <div>
                            <div class="card rounded m-3" style="height: 550px;">
                                <img class="card-img-top"
                                    src="https://oncademy.vn/pluginfile.php/341/block_purity_teachers_pro/teachers/2/957ac40059e88db6d4f9.jpg"
                                    alt="Card image cap" height="250px">
                                <div class="card-body">
                                    <h5 class="text-h5"> Đình Hành </h5>
                                    <p>Giảng viên</p>
                                    <div class="mb-4">Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...
                                    </div>
                                    <p class="mt-6"><a
                                            class="font-medium text-blue-700 flex items-center gap-2 justify-center"
                                            href="###"> Xem chi tiết <svg width="29" height="13" viewBox="0 0 29 15"
                                                fill="none" xmlns="http://www.w3.org/2000/svg" with="10">
                                                <path
                                                    d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                                    fill="currentColor"></path>
                                            </svg></a></p>
                                </div>
                            </div>

                        </div>

                        <div>
                            <div class="card rounded m-3" style="height: 550px;">
                                <img class="card-img-top"
                                    src="https://oncademy.vn/pluginfile.php/341/block_purity_teachers_pro/teachers/3/Anh%20Kho%CC%82i.jpg"
                                    alt="Card image cap" height="250px">
                                <div class="card-body">
                                    <h5 class="text-h5"> Khôi Nguyễn </h5>
                                    <p>Giảng viên</p>
                                    <div class="mb-4">Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...
                                    </div>
                                    <p class="mt-6"><a
                                            class="font-medium text-blue-700 flex items-center gap-2 justify-center"
                                            href="###"> Xem chi tiết <svg width="29" height="13" viewBox="0 0 29 15"
                                                fill="none" xmlns="http://www.w3.org/2000/svg" with="10">
                                                <path
                                                    d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                                    fill="currentColor"></path>
                                            </svg></a></p>
                                </div>
                            </div>

                        </div>

                        <div>
                            <div class="card rounded m-3" style="height: 550px;">
                                <img class="card-img-top"
                                    src="https://oncademy.vn/pluginfile.php/341/block_purity_teachers_pro/teachers/4/thuanlq.jpg"
                                    alt="Card image cap" height="250px">
                                <div class="card-body">
                                    <h5 class="text-h5"> Thuần Lưu </h5>
                                    <p>Giảng viên</p>
                                    <div class="mb-4">Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...
                                    </div>
                                    <p class="mt-6"><a
                                            class="font-medium text-blue-700 flex items-center gap-2 justify-center"
                                            href="###"> Xem chi tiết <svg width="29" height="13" viewBox="0 0 29 15"
                                                fill="none" xmlns="http://www.w3.org/2000/svg" with="10">
                                                <path
                                                    d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                                    fill="currentColor"></path>
                                            </svg></a></p>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container d-flexd flex-column d-flex justify-content-center d-flex align-items-center"
            style="height: 600px;">
            <div class="container">
                <h3 class="text-h3" style="text-align: center;">Học viên nói về Oncademy</h3>

                <div class="container mb-5">
                    <div class="row container slider">
                        <div>
                            <div class="card rounded m-3" style="height: 500px; background-color: #e6eaf5;;">
                                <div
                                    class="row container d-flexd flex-row d-flex justify-content-center d-flex align-items-center mb-3">
                                    <div class="col-md-6 col-sm-12">
                                        <img class="card-img-top rounded-circle"
                                            src="https://oncademy.vn/pluginfile.php/341/block_purity_teachers_pro/teachers/2/957ac40059e88db6d4f9.jpg"
                                            alt="Card image cap" width="100%">
                                    </div>
                                    <div class="col-md-6 col-sm-12">
                                        <h5 class="text-h5"> Đình Hành </h5>
                                        <p>Giảng viên</p>
                                    </div>
                                </div>
                                <div class="card-body">
                                    <div class="mb-4">Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                        Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                        Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                    </div>
                                    <p class="mt-6"><a
                                            class="font-medium text-blue-700 flex items-center gap-2 justify-center"
                                            href="###"> Xem chi tiết <svg width="29" height="13" viewBox="0 0 29 15"
                                                fill="none" xmlns="http://www.w3.org/2000/svg" with="10">
                                                <path
                                                    d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                                    fill="currentColor"></path>
                                            </svg></a></p>
                                </div>
                            </div>
                        </div>

                        <div>
                            <div class="card rounded m-3" style="height: 500px; background-color: #e6eaf5;;">
                                <div
                                    class="row container d-flexd flex-row d-flex justify-content-center d-flex align-items-center mb-3">
                                    <div class="col-md-6 col-sm-12">
                                        <img class="card-img-top rounded-circle"
                                            src="https://oncademy.vn/pluginfile.php/341/block_purity_teachers_pro/teachers/2/957ac40059e88db6d4f9.jpg"
                                            alt="Card image cap" width="100%">
                                    </div>
                                    <div class="col-md-6 col-sm-12">
                                        <h5 class="text-h5"> Đình Hành </h5>
                                        <p>Giảng viên</p>
                                    </div>
                                </div>
                                <div class="card-body">
                                    <div class="mb-4">Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                        Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                        Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                    </div>
                                    <p class="mt-6"><a
                                            class="font-medium text-blue-700 flex items-center gap-2 justify-center"
                                            href="###"> Xem chi tiết <svg width="29" height="13" viewBox="0 0 29 15"
                                                fill="none" xmlns="http://www.w3.org/2000/svg" with="10">
                                                <path
                                                    d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                                    fill="currentColor"></path>
                                            </svg></a></p>
                                </div>
                            </div>
                        </div>

                        <div>
                            <div class="card rounded m-3" style="height: 500px; background-color: #e6eaf5;;">
                                <div
                                    class="row container d-flexd flex-row d-flex justify-content-center d-flex align-items-center mb-3">
                                    <div class="col-md-6 col-sm-12">
                                        <img class="card-img-top rounded-circle"
                                            src="https://oncademy.vn/pluginfile.php/341/block_purity_teachers_pro/teachers/2/957ac40059e88db6d4f9.jpg"
                                            alt="Card image cap" width="100%">
                                    </div>
                                    <div class="col-md-6 col-sm-12">
                                        <h5 class="text-h5"> Đình Hành </h5>
                                        <p>Giảng viên</p>
                                    </div>
                                </div>
                                <div class="card-body">
                                    <div class="mb-4">Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                        Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                        Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                    </div>
                                    <p class="mt-6"><a
                                            class="font-medium text-blue-700 flex items-center gap-2 justify-center"
                                            href="###"> Xem chi tiết <svg width="29" height="13" viewBox="0 0 29 15"
                                                fill="none" xmlns="http://www.w3.org/2000/svg" with="10">
                                                <path
                                                    d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                                    fill="currentColor"></path>
                                            </svg></a></p>
                                </div>
                            </div>
                        </div>

                        <div>
                            <div class="card rounded m-3" style="height: 500px; background-color: #e6eaf5;;">
                                <div
                                    class="row container d-flexd flex-row d-flex justify-content-center d-flex align-items-center mb-3">
                                    <div class="col-md-6 col-sm-12">
                                        <img class="card-img-top rounded-circle"
                                            src="https://oncademy.vn/pluginfile.php/341/block_purity_teachers_pro/teachers/2/957ac40059e88db6d4f9.jpg"
                                            alt="Card image cap" width="100%">
                                    </div>
                                    <div class="col-md-6 col-sm-12">
                                        <h5 class="text-h5"> Đình Hành </h5>
                                        <p>Giảng viên</p>
                                    </div>
                                </div>
                                <div class="card-body">
                                    <div class="mb-4">Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                        Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                        Thạc sỹ CNTT ĐH Bách Khoa với +20 năm kinh nghiệm trong lĩnh vực
                                        CNTT, thành công với nhiều vai trò từ giảng viên...<br>
                                    </div>
                                    <p class="mt-6"><a
                                            class="font-medium text-blue-700 flex items-center gap-2 justify-center"
                                            href="###"> Xem chi tiết <svg width="29" height="13" viewBox="0 0 29 15"
                                                fill="none" xmlns="http://www.w3.org/2000/svg" with="10">
                                                <path
                                                    d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                                    fill="currentColor"></path>
                                            </svg></a></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container jumbotron d-flexd flex-column d-flex justify-content-center d-flex align-items-center "
            style="height: 500px;">
            <div class="container">
                <h3 class="text-h3" style="text-align: center;">Tin tức & Sự kiện</h3>
                <div class="container mb-5 pr-0">
                    <div class="row container">
                        <div class="col-md-4 col-sm-6">
                            <div class="card">
                                <a href="https://oncademy.vn/blog/index.php?entryid=82">
                                    <div class="blog-image card-img-top"
                                        style="background-image: url(https://oncademy.vn/pluginfile.php/1/blog/attachment/82/nga%CC%80nh-TM%C4%90T-trie%CC%82%CC%89n-vo%CC%A3ng.jpg); height: 300px;">
                                        <div class="blog-image-overlay"></div>
                                    </div>
                                </a>
                                <div class="card-style2-wrapper " style="position: absolute; bottom: 0; left: 0;">
                                    <div class="card-body">
                                        <h3 class="text-h2">Vì sao Digital marketing trở nên hot trong
                                            mấy năm gần đây...</h3>
                                        <div class="container d-flex d-flex justify-content-between ">
                                            <div class="blog-author" data-toggle="tooltip" title="Written by">
                                                <i class="fa fa-user fa-fw icon" aria-hidden="true"></i>
                                                <a href="https://oncademy.vn/user/profile.php?id=135">ONcademy</a>
                                            </div>

                                            <div class="blog-date" data-toggle="tooltip" title="Created Date">
                                                <i class="fa fa-calendar fa-fw icon" aria-hidden="true"></i>
                                                30/10/23
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 col-sm-6">
                            <div class="card">
                                <a href="https://oncademy.vn/blog/index.php?entryid=82">
                                    <div class="blog-image card-img-top"
                                        style="background-image: url(https://oncademy.vn/pluginfile.php/1/blog/attachment/82/nga%CC%80nh-TM%C4%90T-trie%CC%82%CC%89n-vo%CC%A3ng.jpg); height: 300px;">
                                        <div class="blog-image-overlay"></div>
                                    </div>
                                </a>
                                <div class="card-style2-wrapper " style="position: absolute; bottom: 0; left: 0;">
                                    <div class="card-body">
                                        <h3 class="text-h2">Vì sao Digital marketing trở nên hot trong
                                            mấy năm gần đây...</h3>
                                        <div class="container d-flex d-flex justify-content-between ">
                                            <div class="blog-author" data-toggle="tooltip" title="Written by">
                                                <i class="fa fa-user fa-fw icon" aria-hidden="true"></i>
                                                <a href="https://oncademy.vn/user/profile.php?id=135">ONcademy</a>
                                            </div>

                                            <div class="blog-date" data-toggle="tooltip" title="Created Date">
                                                <i class="fa fa-calendar fa-fw icon" aria-hidden="true"></i>
                                                30/10/23
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 col-sm-6">
                            <div class="card">
                                <a href="https://oncademy.vn/blog/index.php?entryid=82">
                                    <div class="blog-image card-img-top"
                                        style="background-image: url(https://oncademy.vn/pluginfile.php/1/blog/attachment/82/nga%CC%80nh-TM%C4%90T-trie%CC%82%CC%89n-vo%CC%A3ng.jpg); height: 300px;">
                                        <div class="blog-image-overlay"></div>
                                    </div>
                                </a>
                                <div class="card-style2-wrapper " style="position: absolute; bottom: 0; left: 0;">
                                    <div class="card-body">
                                        <h3 class="text-h2">Vì sao Digital marketing trở nên hot trong
                                            mấy năm gần đây...</h3>
                                        <div class="container d-flex d-flex justify-content-between ">
                                            <div class="blog-author" data-toggle="tooltip" title="Written by">
                                                <i class="fa fa-user fa-fw icon" aria-hidden="true"></i>
                                                <a href="https://oncademy.vn/user/profile.php?id=135">ONcademy</a>
                                            </div>

                                            <div class="blog-date" data-toggle="tooltip" title="Created Date">
                                                <i class="fa fa-calendar fa-fw icon" aria-hidden="true"></i>
                                                30/10/23
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container d-flexd flex-column d-flex justify-content-center d-flex align-items-center"
            style="height: 500px">
            <div class="container d-flexd flex-column d-flex justify-content-center d-flex align-items-center">
                <div class="text-3xl lg:text-4xl font-bold mb-1"
                    style="font-size: 2.25rem; font-weight: 700; text-align: center; ">Check out
                    <span class="text-blue-700" style="color: rgb(29 78 216); font-size: 2.25rem;">Our Partners</span>
                </div>
                <p class="mt-4 max-w-xl mx-auto text-lg"
                    style="font-size: 1.125rem; line-height: 1.75rem; margin-top: 1rem; text-align: center; margin-bottom: 50px;">
                    Our partner
                    agencies play a key role in growing the Owen Shopify <br> Hydrogen Theme product and ecosystem.</p>

                <div class="main6-1">
                    <a target="_blank" href="https://landofcoder.com/"><img alt="Landofcoder"
                            src="https://truestorefront.com/_next/image?url=%2Fpartners%2Flandofcoder.png&w=384&q=75"
                            width="189px" height="50px" decoding="async" data-nimg="1" class="mx-auto partner-logo"
                            loading="lazy" style="color: transparent;"></a>
                    <a target="_blank" href="https://bavaan.com/"><img alt="Bavaan"
                            src="https://truestorefront.com/_next/image?url=%2Fpartners%2Fbavaan.png&w=320&q=75"
                            width="130" height="69" decoding="async" data-nimg="1" class="mx-auto partner-logo"
                            loading="lazy" style="color: transparent;"></a>
                    <a target="_blank" href="https://devlancer.work/"><img alt="Devlancer"
                            src="https://truestorefront.com/_next/image?url=%2Fpartners%2Fdevlancer.png&w=384&q=75"
                            width="189" height="27" decoding="async" data-nimg="1" class="mx-auto partner-logo"
                            loading="lazy" style="color: transparent;"></a>
                    <a target="_blank" href="https://codecanyon.net/user/storeofapp"><img alt="Storeofapp"
                            src="https://truestorefront.com/_next/image?url=%2Fpartners%2Fstoreofapp.png&w=384&q=75"
                            width="189" height="39" decoding="async" data-nimg="1" class="mx-auto partner-logo"
                            loading="lazy" style="color: transparent;"></a>
                    <div class="hidden md:block">&nbsp;</div>
                    <a target="_blank" href="https://partners.secomapp.com/apps/affiliate/TrueStorefront_Theme"><img
                            alt="UpPromote Affiliate &amp; Referral"
                            src="https://truestorefront.com/_next/image?url=%2Fpartners%2Fup-promote-logo.png&w=420&q=75"
                            width="200" height="53" decoding="async" data-nimg="1" class="mx-auto partner-logo"
                            loading="lazy" style="color: transparent;"></a>
                    <a target="_blank" href="https://weaverse.io/"><img alt="Hydrogen Page Builder"
                            src="https://truestorefront.com/partners/weaverse-logo.svg" width="200" height="34"
                            decoding="async" data-nimg="1" class="mx-auto partner-logo" loading="lazy"
                            style="color: transparent;"></a>
                </div>
                <p class="mt-6"><a class="font-medium text-blue-700 flex items-center gap-2 justify-center" href="###">
                        Become our partner <svg width="29" height="13" viewBox="0 0 29 15" fill="none"
                            xmlns="http://www.w3.org/2000/svg" with="10">
                            <path
                                d="M28.8083 7.03536L22.2176 0.444547C21.9808 0.168089 21.5647 0.135861 21.2883 0.372671C21.0118 0.609425 20.9796 1.0255 21.2164 1.30196C21.2385 1.32773 21.2625 1.3518 21.2883 1.37383L26.752 6.8442H0.659059C0.295092 6.8442 0 7.13929 0 7.50332C0 7.86734 0.295092 8.16238 0.659059 8.16238H26.752L21.2883 13.6261C21.0118 13.8629 20.9796 14.2789 21.2164 14.5554C21.4532 14.8319 21.8692 14.8641 22.1457 14.6273C22.1715 14.6052 22.1955 14.5812 22.2176 14.5554L28.8084 7.96459C29.0639 7.70762 29.0639 7.29245 28.8083 7.03536Z"
                                fill="currentColor"></path>
                        </svg></a></p>
            </div>
        </div>
        <div class="container jumbotron"
            style="height: 400px; display: flex; justify-content: center; align-items: center;">
            <div class="footer-contain">
                <div class="row footer">
                    <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0">
                        <h4 class="footer-title">Liên hệ</h4>
                        <div style="padding: 5px;">
                            <i class="fa fa-home"></i> 30D Kim Mã Thượng, Quận Ba Đình, Hà Nội, Việt Nam
                        </div>
                        <div style="padding: 5px;">
                            <i class="fa fa-phone"></i> 0837967903
                        </div>
                        <div style="padding: 5px;">
                            <i class="fa fa-envelope"></i> oncademyvn@gmail.com
                        </div>
                        <div style="padding: 5px;">
                            <i class="fa fa-comments"></i> Live Chat
                        </div>
                        <div style="padding: 5px;">
                            <i class="fa fa-info-circle"></i> More Information
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0">
                        <h4 class="footer-title">ONCADEMY</h4>
                        <div style="padding: 5px;">
                            Giới thiệu Oncademy
                        </div>
                        <div style="padding: 5px;">
                            Tin tức
                        </div>
                        <div style="padding: 5px;">
                            Liên hệ
                        </div>
                        <div style="padding: 5px;">
                            Trở thành giáo viên
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0">
                        <h4 class="footer-title">Điều khoản</h4>
                        <div style="padding: 5px;">
                            Điều khoản bảo mật
                        </div>
                        <div style="padding: 5px;">
                            Chính sách sử dụng
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0">
                        <h4 class="footer-title"><a class="autolink" title="About Us" href="###">Về Oncademy</a>
                        </h4>
                        <div>Nền tảng đào tạo online thực chiến cùng chuyên gia <br> Oncademy.vn ra đời để giải
                            quyết
                            vấn đề phổ biến trong việc học tập của sinh viên và người lao động ở Việt Nam. Đó là sự
                            khác
                            biệt giữa kiến thức lý thuyết được học và khả năng ứng dụng kiến thức chưa cao trong
                            thực
                            tế, trong công việc tại các công ty và tổ chức.</div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</body>

</html>